Subject: [Diffserv] A BA draft and a note to I-D authors

From: Kathleen Nichols <[email-masked]>
Date: Wed, 15 Mar 2000 22:07:45 -0800

Since the I-D queue is still emptying and since folks who
actually read the drafts might want some extra time, I'd
like to suggest that those authors with I-Ds still in
the queue (but they must be in the queue) post urls
to the list. On that note, I'll post the url of a draft
on which I'm a co-author: ftp://ftp.ee.lbl.gov/papers/vw_ba.pdf

This draft describes the "virtual wire" BA, attempting to
follow the requirements of the ba-def draft.

	Kathie

_______________________________________________
diffserv mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/